// Common variables
$legacy_browser_support: false !default;

// Text
$base_font_family: "cantarell", sans-serif;
$bold_font_family: "cantarell_bold", sans-serif;
$base_font_size:   16px;
$base_font_weight: 400;
$small_font_size:  $base_font_size * 0.875;
$base_line_height: 1.5;

$spacing_unit:     24px;

// Width of the content area
$content_width:    1260px;
$on_palm:          600px;
$on_laptop:        1024;

// Colors
$text_color:       #444;
$background_color: #fafafa;
$brand_color:      #4a86cf;
$base_color:       #fff;

$grey_color:       #828282;
$grey_color_light: lighten($grey_color, 40%);
$grey_color_dark:  darken($grey_color, 25%);

$fg_color: $text_color;
$bg_color: $background_color;

$dark_bg_color: darken(desaturate(#3d3846, 100%), 4%);
$dark_fg_color: #eeeeec;

$link_color: $brand_color;

// $borders_color: darken($bg_color, 18%);
$borders_color: rgba(0,0,0,0.2);

$osd_bg_color: transparentize(darken(#3d3846,10%), 0.3);
$osd_fg_color: #eeeeec;
$osd_text_color: white;